Subject: Reminder from TRIO's AP department
From: Katelyn Perkal <[email-masked]>
To: Katelyn Perkal <[email-masked]>
Date: Tue, 4 Apr 2023 18:18:56 +0000

Happy Tuesday,

In order to get our vendors paid in a timely fashion, I just wanted to send a reminder to send all invoices to [email-masked]<mailto:[email-masked]>.  This will ensure that your invoice is received by the AP department and is paid on time.  Please do not send invoices to designers.
If there is an AP contact, I should be contacting, please forward me their contact information.

If you would like to be paid faster, we offer ACH payments; if you are not currently on ACH and would like to be, please contact me directly and I will get your account updated today!

If you have any AP questions, feel free to contact me.

 *   Accounting email address (statements, as well as payment inquiries): Katelyn Perkal  email address [email-masked]<mailto:[email-masked]>  phone number: 720-909-8678
 *   Invoices to be paid email: [email-masked]<mailto:[email-masked]>
 *   Purchasing email address (expediting report and inventory follow up): [email-masked]<mailto:[email-masked]>
 *   Damaged items including photos email addresses: Ashley Beazley [email-masked]<mailto:[email-masked]>  copy: [email-masked]<mailto:[email-masked]>

Thank you so much!

Katelyn Perkal
Accounting Coordinator
O  720.909.8678
<https://triodesign.com/>
BUSINESS & OPERATIONS:  20 E Center Ave  Denver, CO 80209
TRIOdesign.com<https://triodesign.com/>  |  @DesignByTrio
<https://instagram.com/designbytrio><https://facebook.com/designbytrio><https://twitter.com/designbytrio><https://instagram.com/designbytrio><https://facebook.com/designbytrio><https://linkedin.com/company/designbytrio><https://twitter.com/designbytrio><https://vimeo.com/designbytrio>